a { text-decoration: none; }
a:link    { color: #000000; }
a:active  { color: #FF5F00; }
a:visited { color: #1F1F1F; }
a:hover  { color: #BF2F00; }

html {
	height: 100%;
}

body {
	padding: 0;
	margin: 0;
	font-family: Opensans,sans-serif;
	font-size: 14px;
	letter-spacing: 0.05em;
	line-height: 1.5;
	color: #707070;
	height: 100%;
}

div.notfooter {
	box-sizing: border-box;
	min-height: 100%;
	margin: 0px 0px -8rem 0px;
	padding: 0px 0px 12rem 0px;
}

footer {
	box-sizing: border-box;
	height: 8rem;
	background-color: #f1f1f1;
	color: #7889a0;
	text-align: center;
	padding: 2em 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

header {
	background-color: #ffffff;
	padding: 0px;
}

div.content {
	width: 75rem;
	max-width: 95%;
	position: relative;
	margin: 0px auto;
}

header div.content {
	padding: 1rem 0px;
	position: relative;
	min-height: 3rem;
}

header div.content > a {
	position: absolute;
	left: 0px;
	top: 1rem;
}

header div.content > div {
	flex: 1;
	text-align: center;
}

header div.bluestripe {
	background-color: #476c8e;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 5px;
	padding: 1em;
}

header div.bluestripe h2 {
	font-size: 11pt;
	margin: 0px;
}

div.container {
	position: relative;
	background-color: #f9fafa; 
	width: 100%;
	padding: 0;
	margin: 0 auto;
	color: #000000; 
	border-top: 12px solid #000000;
}

img.logo {
	display: inline;
	height: 3rem;
	border-style: none;
	vertical-align: middle;
}

header h1 {
	color: #ffffff;
	margin: 0px;
	font-size: 30px;
	display: inline-block;
}

header h2 {
	color: #ffffff;
	font-size: 24px;
	margin: 0px 0px 0.5em 0px;
}

header h3 {
	color: #274f75;
	font-size: 20px;
	margin: 0px;
	line-height: 3rem;
	vertical-align: middle;
}

header h3 span {
	padding: 0px 0.4em;
}


div.menu {
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 14pt;
	display: inline-block;
	margin-right: 3em;
}

div.menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div.menu li {
	display: inline-block;
	margin: 0;
	font-weight: bold;
}

div.menu li a {
	padding: 0.1em 0.5em;
	color: #6f7175;
	display: inline-block;
}

div.menu li a:hover {
	color: #274f75;
}

div.madmin {
	margin-right: 0px;
}

div.madmin li a {
	color: #7790a8
}

div.madmin li a:hover {
	color: #274f75;
}

div.phonesec {
	background-color: #f1f1f1;
	background-image: url('images/background.svg');
	background-size: cover;
	background-position: bottom;
}

div.phonesec div.content {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 6rem auto auto;
	column-gap: 3rem;
	padding: 4rem 0px 4rem 0px;
}

.s_pcm_1 {
	grid-column-start: 1;
	grid-row-start: 1;
}
.s_pcm_2 {
	grid-column-start: 1;
	grid-row-start: 2;
}
.s_pcm_3 {
	grid-column-start: 1;
	grid-row-start: 3;
}
.s_con_1 {
	grid-column-start: 2;
	grid-row-start: 1;
}
.s_con_2 {
	grid-column-start: 2;
	grid-row-start: 2;
}
.s_con_3 {
	grid-column-start: 2;
	grid-row-start: 3;
}
.s_ver_1 {
	grid-column-start: 3;
	grid-row-start: 1;
}
.s_ver_2 {
	grid-column-start: 3;
	grid-row-start: 2;
}
.s_ver_3 {
	grid-column-start: 3;
	grid-row-start: 3;
}
.s_hhr_1 {
	grid-column-start: 4;
	grid-row-start: 1;
}
.s_hhr_2 {
	grid-column-start: 4;
	grid-row-start: 2;
}
.s_hhr_3 {
	grid-column-start: 4;
	grid-row-start: 3;
}


div.prodlogo {
	display: flex;
	justify-content: center;
	align-items: center;
}

div.prodlogo img {
	display: block;
	max-width: 100%;
	margin: 0px;
}

.s_pcm_1 img {
	height: 3rem;
}

.s_con_1 img {
	height: 3rem;
}

.s_ver_1 img {
	height: 3rem;
}

.s_hhr_1 img {
	height: 6rem;
}


div.phonesec ul {
	padding: 0.5em 0px 1em 1.2em;

}

a.prodphone img {
	display: block;
	width: 15rem;
	max-width: 90%;
	margin: 0px auto;
	transition: transform 0.2s;
}

a.prodphone img:hover {
	transform: scale(1.2, 1.2);
}

div.maintext p {
	color: #7889a0;
	text-align: center;
	font-size: 21px;
}

div.maintext div.content {
	width: 55em;
	padding-top: 4em;
}


div.maintext p.bold {
	color: #274f75;
	font-size: 26px;
	font-weight: bold;
}

a.bigbutton, .bigbutton {
	margin-top: 1em;
	display: inline-block;
	font-size: 30px;
	color: #7889a0;
	border: 1px solid #7889a0;
	border-radius: 1em;
	font-weight: 700;
	text-transform: uppercase;
	height: 2em;
	line-height: 2em;
	padding: 0px 2em;
	background-color: #ffffff;
}

/* contactform */

form.contactform {
	max-width: 30em;
	margin-top: 1em;
}

input.contactform, textarea.contactform {
	width: 100%;
	padding: 0.3em 0.5em;
	font-size: 18px;
	margin-bottom: 1em;
	border: 1px solid #000000;
	border-radius: 1em;
	font-family: inherit;
}


/* messages */

div.messages {
	padding: 1em 0px;
}

.alert {
	margin: 0.5em 0px;
	border: 1px solid #000000;
	border-radius: 0.5em;
	padding: 1em;
}

.alert-success, div.alert-success {
	color: #008800;
	border-color: #008800;
	background-color: #eeffee;
}

.alert-warning, div.alert-warning {
	color: #997700;
	border-color: #997700;
	background-color: #ffffee;
}

.alert-danger, div.alert-danger {
	color: #a90000;
	border-color: #a90000;
	background-color: #ffeeee;
}


@media
only screen and (max-width: 900px)  {

	div.menu {
		font-size: 12pt;
		margin: 0.1em 0px;
	}

	div.phonesec div.content {
		grid-template-columns: 1fr 1fr;
		grid-template-rows: 6rem auto auto 6rem auto auto;
	}

	.s_ver_1 {
		grid-column-start: 1;
		grid-row-start: 4;
	}
	.s_ver_2 {
		grid-column-start: 1;
		grid-row-start: 5;
	}
	.s_ver_3 {
		grid-column-start: 1;
		grid-row-start: 6;
	}
	.s_hhr_1 {
		grid-column-start: 2;
		grid-row-start: 4;
	}
	.s_hhr_2 {
		grid-column-start: 2;
		grid-row-start: 5;
	}
	.s_hhr_3 {
		grid-column-start: 2;
		grid-row-start: 6;
	}

	a.prodphone {
		margin-bottom: 3rem;
	}

}

@media
only screen and (max-width: 800px)  {

	header div.content > a {
		position: static;
		float: left;
		margin-right: 2rem;
	}

	header div.bluestripe h2 {
		max-width: 30em;
		margin: 0px auto;
	}

	div.maintext p {
		font-size: 18px;
	}

	div.maintext p.bold {
		font-size: 22px;
	}

	a.bigbutton, .bigbutton {
		font-size: 26px;
	}
}

@media
only screen and (max-width: 650px)  {

	header div.content {
		display: block;
	}

	header div.content > a {
		float: none;
		margin-right: 0px;
	}

	header h1 {
		width: 100%;
		text-align: center;
	}

	header h3 {
		line-height: normal;
		font-size: 16px
	}

	header div.content > div {
		margin-top: 1em;
	}

	div.menu {
		width: 100%;
		text-align: center;
	}

	div.phonesec div.content {
		grid-template-columns: 2fr 1fr;
		grid-template-rows: auto;
	}

	.s_pcm_1 {
		grid-column-start: 1;
		grid-row-start: 1;
	}
	.s_pcm_2 {
		grid-column-start: 1;
		grid-row-start: 2;
	}
	.s_pcm_3 {
		grid-column-start: 2;
		grid-row-start: 1;
		grid-row-end: span 2;
	}
	.s_con_1 {
		grid-column-start: 1;
		grid-row-start: 3;
	}
	.s_con_2 {
		grid-column-start: 1;
		grid-row-start: 4;
	}
	.s_con_3 {
		grid-column-start: 2;
		grid-row-start: 3;
		grid-row-end: span 2;
	}
	.s_ver_1 {
		grid-column-start: 1;
		grid-row-start: 5;
	}
	.s_ver_2 {
		grid-column-start: 1;
		grid-row-start: 6;
	}
	.s_ver_3 {
		grid-column-start: 2;
		grid-row-start: 5;
		grid-row-end: span 2;
	}
	.s_hhr_1 {
		grid-column-start: 1;
		grid-row-start: 7;
	}
	.s_hhr_2 {
		grid-column-start: 1;
		grid-row-start: 8;
	}
	.s_hhr_3 {
		grid-column-start: 2;
		grid-row-start: 7;
		grid-row-end: span 2;
	}

	a.prodphone {
		display: flex;
		justify-content: center;
		align-items: center;
	}

}

@media
only screen and (max-width: 400px)  {

	div.phonesec div.content {
		display: block;
	}

	a.bigbutton, .bigbutton {
		padding: 0.2em 1em;
		height: auto;
		line-height: normal;
	}

}


@font-face {
	font-family: 'Opensans';
	src: url('fonts/OpenSans-VariableFont_wdth,wght.ttf');
}

@font-face {
	font-family: 'Opensans';
	src: url('fonts/OpenSans-Italic-VariableFont_wdth,wght.ttf');
	font-style: italic;
}
